# Asterisk Project : Asterisk 12 Application_JabberSend_res_jabber

Added by wikibot , edited by wikibot on Aug 29, 2013

# JabberSend() - [res_jabber]

### Synopsis

Sends an XMPP message to a buddy.

### Description

Sends the content of message as text message from the given account to the buddy identified by jid

Example: JabberSend(asterisk,bob@domain.com,Hello world) sends "Hello world" to bob@domain.com as an XMPP message from the account asterisk, configured in jabber.conf.

### Syntax

    JabberSend(account,jid,message)

##### Arguments

- `account` - The local named account to listen on (specified in jabber.conf)
- `jid` - Jabber ID of the buddy to send the message to. It can be a bare JID (username@domain) or a full JID (username@domain/resource).
- `message` - The message to send.

### See Also

- Asterisk 12 Function_JABBER_STATUS_res_jabber
- Asterisk 12 Function_JABBER_RECEIVE_res_jabber

### Import Version

This documentation was imported from Asterisk Version Unknown